Bug 443112 - needs rebuild
needs rebuild
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
Reported: 2008-04-18 13:56 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0-0.55.beta5.fc9.
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-22 14:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-18 13:56:25 EDT
Packages have incorrect requires due to bug 443015.

Version-Release number of selected component (if applicable):

Comment 1 Christopher Aillon 2008-04-20 13:12:41 EDT
Rebuilt yesterday as firefox-0:3.0-0.55.beta5.fc9.x86_64 for some other changes.
 Send mail yesterday and still waiting on rel-eng to tag...
Comment 2 Bill Nottingham 2008-04-22 14:04:12 EDT

Note You need to log in before you can comment on or make changes to this bug.